RubyGems Navigation menu

gpgme 2.0.5

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.12 - January 19, 2016 (2.29 MB)
  2. 2.0.11 - December 15, 2015 (2.29 MB)
  3. 2.0.10 - August 27, 2015 (2.75 MB)
  4. 2.0.9 - July 24, 2015 (2.24 MB)
  5. 2.0.8 - December 31, 2014 (2.12 MB)
Show all versions (13 total)

Runtime Dependencies (1):

Authors:

  • Daiki Ueno, Albert Llop

Owners:

F30ffb2d91eb68219a0511e19baa38a5

SHA 256 checksum:

aa3cdbd29068f5d2e17c5b56fbd4b69f3ced88b741794104f797a7f380406004

Total downloads 481,843

For this version 10,924

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: None

Links: